@echo off

REM JGP:)

cls
echo !Warning! Rallo Gump takes up 6 Mb of space!
echo Type ctrl+C to stop installation
echo or type in the letter of the
echo hard drive you wish to use:

choice /c:cde 

if errorlevel 3 GOTO e
if errorlevel 2 GOTO d
if errorlevel 1 GOTO c

:c
md c:\rallo
xcopy \rallo c:\rallo\ /s /e
call c:\rallo\setup.exe
copy c:\rallo\setup\midpak.* ..
copy soundrv.com ..
echo Would you like to run Rallo Gump now?
choice /c:YN Yes or No?

if errorlevel 2 goto end
if errorlevel 1 goto runc

:runc
c:\rallo\rallo

goto end

:d
md d:\rallo
xcopy \rallo d:\rallo\ /s /e
d:\rallo\setup.exe
copy d:\rallo\setup\midpak.* ..
copy d:\rallo\setup\soundrv.com ..

echo Would you like to run Rallo Gump now?
choice /c:YN Yes or No?

if errorlevel 2 goto end
if errorlevel 1 goto rund

:rund
d:\rallo\rallo

goto end

:e
md e:\rallo
xcopy \rallo e:\rallo\ /s /e
e:\rallo\setup\setup.exe
copy e:\rallo\setup\midpak.* ..
copy e:\rallo\setup\soundrv.com ..

echo Would you like to run Rallo Gump now?
choice /c:YN Yes or No?

if errorlevel 2 goto end
if errorlevel 1 goto rune

:rune
e:\rallo\rallo

goto end




:end
cls

